Loading ...
Sorry, an error occurred while loading the content.

Panini 0.71 supports latest OpenGL

Expand Messages
  • Thomas
    My free perspective tool, Panini 0.71, was last updated in 2009 but is still quite popular. However on newer hardware the prebuilt Windows and Mac binaries
    Message 1 of 1 , Sep 7, 2012
    • 0 Attachment
      My free perspective tool, Panini 0.71, was last updated in 2009 but is still quite popular. However on newer hardware the prebuilt Windows and Mac binaries have been failing with the message "unrecognized OpenGL version". That has now been corrected by new builds against the Qt version 4.8 libraries, which support OpenGL through 4.1 and 64 bit Macs. These are designated "Panini-0.71.104B".

      You can download them at http://sourceforge.net/projects/pvqt/

      If your copy of Panini 0.71 is working, there is no need to install a new build as it is functionally identical. Moreover the new Mac bundle is only for 64 bit Intel Macs.

      If you like Panini, please visit the support and interest groups:
      https://groups.google.com/forum/?fromgroups#!forum/panini-support
      http://www.flickr.com/groups/panini/
    Your message has been successfully submitted and would be delivered to recipients shortly.